<!DOCTYPE HTML>
<HTML lang="ru">
    <HEAD>
        <meta charset="utf-8">
        <title>Registering a new user</title>
    </HEAD>
    <BODY>
        <FORM NAME='newuser' ACTION='/users' METHOD='POST'>
         New user registration:<BR>   
         Input your username: <INPUT TYPE='text' NAME='userName' SIZE='15'><BR>
         Input your password: <INPUT TYPE='password' NAME='userPassword' SIZE='15'><BR>
         <INPUT TYPE='submit' VALUE='Create new user'>   
        </FORM>
    </BODY>
</HTML>